b.red {
    color: #AA0000;
}
b.mon {
    color: #E00000;
}
b.tue {
    color: #B09000;
}
b.wed {
    color: #009020;
}
b.thu {
    color: #0054A6;
}
b.fri {
    color: #92208F;
}
b.meta {
    color: #603913;
}
body {
    background-color: #133926;
    margin: 0 0 0 0;
    border: 0 0 0 0;
    padding: 0 0 0 0;
}
div.page {
    background-color: #EEEEEE;
    margin: 0 0 0 0;
    border-style: solid;
    border-width: 10px 50px 20px 50px;
    border-color: #133926;
    padding: 0px 50px 50px 50px;
}
h1 {
    font-family: Cambria, Georgia, serif;
    font-size: 16pt;
    font-weight: bolder;
    text-align: center;
    padding-top: 10px;
}
h2 {
    font-family: Cambria, Georgia, serif;
    /* font-size: 12pt; */
    font-weight: bolder;
    padding-left: 10px;
    padding-top: 10px;
    padding-right: 10px;
    margin-left: 20px;
}
h3 {
    font-family: Cambria, Georgia, serif;
    /* font-size: 10pt; */
    font-weight: bolder;
    padding-left: 10px;
    padding-top: 10px;
    padding-right: 10px;
    margin-left: 20px;
}
h4 {
    font-family: Cambria, Georgia, serif;
    /* font-size: 10pt; */
    font-weight: bolder;
    padding-left: 10px;
    padding-top: 10px;
    padding-right: 10px;
    margin-left: 20px;
}
p {
    font-family: Cambria, Palatino, "Palatino Linotype", Georgia, serif;
    /* font-size: 11pt; */
    line-height: normal;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 40px;
    margin-right: 40px;
}
blockquote {
    font-family: Cambria, Palatino, "Palatino Linotype", Georgia, serif;
    /* font-size: 11pt; */
    line-height: normal;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 80px;
    margin-right: 80px;
}
img.centre {
	display: block;
	margin: auto;
}
table.center {
    border: 0px;
    margin-left: auto;
    margin-right: auto;
}
table.navbar {
    font-family: Cambria, Georgia, serif;
    border: 0px;
    background-color: #b3e5cc;
    margin-left: auto;
    margin-right: auto;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 4px;
    padding-bottom: 4px;
}

/* inherited */

table {
    font-family: Cambria, Georgia, serif;
    font-size: 11pt;
    line-height: normal;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 40px;
    margin-right: 40px;
}
table.border {
    font-family: Cambria, Georgia, serif;
    font-size: 11pt;
    line-height: normal;
    border-color: #000000;
    border-width: 1px 1px 1px 1px;
    border-collapse: collapse;
    border-spacing: 0;
    border-style: solid;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 40px;
    margin-right: 40px;
}
td th {
    font-family: Cambria, Georgia, serif;
    font-size: 11pt;
    line-height: normal;
    border-color: #000000;
    border-width: 1px 1px 1px 1px;
    border-collapse: collapse;
    border-spacing: 0;
    border-style: solid;
}
td.shade {
    background-color: #b3e5cc;
}
td.grey {
    background-color: #c0c0c0;
}
td img {
    display: block;
}
td img.inline {
    display: inline;
}
th.blue {
    background-color: #d5f6ff;
}

ul {
    font-family: Cambria, Georgia, serif;
    /*margin-left: 20px;
    margin-right: 20px;
    margin-top: 10px; */
    margin-left: 90px;
    margin-right: 20px;
    margin-top: 10px;
    padding-left: 0;
    padding-right: 20px;
}
li {
    margin-top: 5px;
}
pre {
    padding-left: 10px;
    padding-right: 30px;
    margin-left: 50px;
}